Subject: [ipr-announce] IPR Disclosure: Qualcomm Incorporated's Statement about IPR related to draft-ietf-ecrit-psap-callback-10

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Sep 2013 07:57:45 -0700

Dear Christer Holmberg, Hannes Tschofenig, Henning Schulzrinne, Milan Patel:

 An IPR disclosure that pertains to your Internet-Draft entitled "Public Safety
Answering Point (PSAP) Callback" (draft-ietf-ecrit-psap-callback) was submitted
to the IETF Secretariat on 2013-09-04 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2180/). The title of the IPR disclosure is
"Qualcomm Incorporated's Statement about IPR related to draft-ietf-ecrit-psap-
callback-10."");

The IETF Secretariat